Bangalore -NL- **`Kuldeep Patel`[NAME]** -NL- (+91)**`6362250162`[PHONES_PHONE]** -NL- **`kuldeepnpatel@gmail.com`[EMAILS_EMAIL]** -NL-  medium.com/@kuldeepnpatel -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL-  linkedin.com/in/kuldeepnpatel/ -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL- Dec 2018 - Present -NL- **`SagasIT Analytics Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Used analytics tools in Python and SQL to help clients understand their data better to derive business -NL- solutions. -NL- Project details - Education industry solution. -NL- Data Quality Checks : Snowflake - Python -SQL- Tableau -NL- **`Software Engineer `[EMPLOYER_ROLE]**-NL- Sept 2015 - May 2018 -NL- **`Oracle India Private, Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Experience in Performing technical analysis by Python, and SQL. -NL- Work as a team member to debug the issues and functional clarifications arriving in the product. -NL- Played the role in improving functionalities and making enhancements. -NL- Expertise in Bug Fixing -NL- Finding the root cause of the issues arising. -NL- Involved in writing Python scripts to make updates in the database. -NL- Involved in interacting with consultants to understand the issues and provide a fix. -NL- Played a key role of providing support from UAT till implementation, Go Live, and post Go-Live support. -NL- Identify and solve logistic operation problems in order to help clients increase productivity, -NL- reduce costs, and provide better customer services. -NL- **`Education`[EDUCATION_HEADING]** -NL- Bachelor of Technology (B.Tech.) -NL- 2011 - 2015 -NL- **`Institute of Technology, Nirma University`[EDUCATION_INSTITUTE]** -NL- Result : 7.0 CPI -NL- **`High School -NL- `[EDUCATION_DEGREE]**2009 - 2011 -NL- **`D. N. High School, Anand`[EDUCATION_INSTITUTE]** -NL- Result: 89.16% PCM -NL- S.S.C. -NL- 2008 - 2009 -NL-**` Smt. B.J.Tanna Group Vidhyalaya`[EDUCATION_INSTITUTE]** -NL- Result : 89.08% -NL- **`Certifications`[OTHERS_HEADING]** -NL- Machine Learning by Stanford University on Coursera. (Grade: 96.0%) Aug 2018-Sept 2018 -NL- (https://www.coursera.org/account/accomplishments/certificate/2LE82RZ334LK) -NL- Data Analysis with Python by IBM on Coursera. -NL- (Grade: 97.7%) Jul 2018 -NL- (https://www.coursera.org/account/accomplishments/certificate/AZMRNPSZQJE3) -NL- https://www.visualcv.com/kuldeep-patel/ -NL- **`Skills`[SKILLS_HEADING]** -NL- Data Visualization,Data Cleansing, Machine Learning -NL- Python (Numpy, Pandas, Matplotlib, Seaborn, scikit learn), SQL, R -NL- Tableau, PowerBI, Jupyter Notebook, Snowflake, Spyder -NL- **`Projects`[OTHERS_HEADING]** -NL- 1.**`Access Snowflake with python`[PROJECT_TITLE]** -NL- -Run the query on snowflake and update the query results on snowflake -NL- 2**`.Access Google Drive with Python Code`[PROJECT_TITLE]** -NL- -Access spreadsheet from the drive, make changes in it and update the changes -NL- 3.**`Web Scraping`[PROJECT_TITLE]** -NL- -Scrape data from a SSL website with JavaScript generated data tables With Python Code -NL- 4.**`New York City Taxi Fare Prediction`[PROJECT_TITLE]** -NL- (https://www.kaggle.com/kuldeepnpatel/new-york-city-taxi-fare-prediction) -NL- -Predict the fare amount for a taxi ride in New York City given the pickup and dropoff locations -NL- 5**`.Titanic: Machine Learning from Disaster`[PROJECT_TITLE]** -NL- (https://www.kaggle.com/kuldeepnpatel/titanic-machine-learning-from-disaster) -NL- - Analysis of what sorts of people were likely to survive and Predict which passengers survived. -NL- 6.**`House Prices: Advanced Regression Techniques`[PROJECT_TITLE]** -NL- (https://github.com/kuldeepnpatel/Predict-House-Prices-) -NL- -predict house prices -NL- 7.**`Chi-Square Test of Independence`[PROJECT_TITLE]** -NL- (https://github.com/kuldeepnpatel/Chi-Square-Test-of-Independence) -NL- **`Articles`[OTHERS_HEADING]** -NL- False Positive and False Negative (https://medium.com/@kuldeepnpatel/false-positive-type-i-error-and- -NL- false-negative-type-ii-error-ee5167572ae1) -NL- Null Hypothesis & Alternative Hypothesis -NL- Why do we need to do Feature Scaling?(https://medium.com/@kuldeepnpatel/feature-scaling- -NL- 4748548b8dee) -NL- Probability Value -NL- Chi-square test of independence(https://medium.com/@kuldeepnpatel/chi-square-test-of-independence- -NL- bafd14028250 -NL- **`Interests`[SKILLS_HEADING]** -NL- New Technologies, Brain-teasers, Writing, Public Speaking -NL- https://www.visualcv.com/kuldeep-patel/ -NL- 